.slider-section {
    min-height: 100vh;
        &__body {
            height: 100%;
           
        }
    
        &__item {
        }
        
            
        
    }
    .item-slider-section {
        text-align: center;
        padding: 80px 0px 70px 0px;
        position: relative;
        
        &__content {
            
        }
    
        &__container {
            position: relative;
            z-index: 2;
        }
    
        
        .slider {
    
            &__btn {
                color: #000000;
                margin: 100px auto;
            background: #FFFFFF;
            border: 1px solid #FFFFFF;
            box-sizing: border-box;
            border-radius: 35px;
            width: 200px;
            min-height: 60px;
            font-weight: 500;
            font-size: 20px;
            line-height: 134.5%;
            text-align: center;
            letter-spacing: 0.235em;
            font-family: "MontserratLight";
            display: inline-flex;
            padding: 0px 0px;
            position: relative;
            justify-content: center;
            align-items: center;
            }
    }
    
    
        &__bg {
            position: absolute;
            
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            right:0;
            bottom:0;
            margin:auto;
            //background-image: url(img/slider_image.png);
            //background-color: gray;
            background-image: url("../img/slider_image.png");
            background-size: cover;
            opacity: 1;
        }
        
    }
    
    .item-slider-section__bg{
       
      
    }
    
    .slider {
    
        &__btn {
        }
    }
    
    .darken_bg {
            position: absolute;
      left:0;
      right:0;
      top:0;
      height: 604px;
      bottom:0;
            background: rgba(0,0,0,.4);
            z-index: 1;
        width: 100%;
        height: 100%;
    }
    
    
    
    
    
    .slider {
    
        &_text {
        }
    }
        .slider_text {
        max-width: 900px;
        margin: 0px auto;
        &__title {
            font-family: "MontserratRegular";
            font-style: normal;
            font-weight: 600;
            font-size: 55px;
            line-height: 134.5%;
            text-align: center;
            letter-spacing: 0.235em;
            color: #FFFFFF;
            margin: 0px 0px 90px/40px * 1em 0px;
    
        }
    
        &__subtitle {
            
            font-family: "MontserratLight";
           // margin: 150px 0px 0px 0px;
            font-weight: normal;
            font-size: 34px;
            line-height: 134.5%;
            text-align: center;
            letter-spacing: 0.235em;
            color: #FFFFFF;
        }
    }
    